/*Background*/
.main-wrapper.chupachups {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAArlJREFUeNrsWt1xwjAMtjMBI9BOABvAWx/LBukGMAlsUDaAx77BBnSClhGyQWtxSo9yCcTKJzsP0l2AhMT6iS1/0n3+a/Rycs4tnquPswNJGHMSvnbhGIOGPLONn0AbybZdET7I2FO48IoanA2dhmMPGI7GmIKdJ1/pxU98OPm5+m8TFK0cUML4y/C1Fj6+CvZswPaQLcv6/DYAJEeebhVQ6YyXxKjjIxXbcATaMGIbZtfXi4Z76YZvNhq1JMiRJw7uI7ncC3b+4tOt820BcPymDjx9UUGowjGnZXbnNlqCc/DsIx8ObbOvaQk0JaE3sFGUhN6vjKpYxx485UnH3eTeJQCq2xCfZtuGuwagfkuUlbduwBL8KXnX6ZRwYwJQy5YDUQ3M8RE7XsY8Vwh0lZwgxwNyfsyJrox9thDqhKNHBKqTPF/00H0BFoyscjm/jgRYkBzQBl4WqfJCG6pLPQNU0aME1UkDgHprcPQYi+oEUnnkdNJCj11RnWTZ+rYycShNDIXmyr+yv7gqVujCArgkxrwkyh7OlzzlUc7XZfZfz8PfwegTYMSj0KMU1T2Qz6aaw+c2IPcL8MjCouMUbC17G8pkhL67BZzPnYRyJ2EfsSZVtiH+nW0b9jGj9uzwtk1RB5zyzkV2kn3s6IIObyoRdZK9RJMSesxSjPk+WhUSFyShJguA0tYF2VKTBUARvPQGVcn6AWzInBGXtpCOOaqN7tHWKaDHzqhOFADjBxg/wPgBxg+4EbrB+AHO+AHxpWUP9Gj8AOMHZAJixg8Q6Cqd8QOMH1BvlcYP0EKPElSXrR/gjB+ggx5jUZ2kx2D8gLYycShNDOMHGD8AJsYPMH5AExDKnYRyJ2HjBwiAiPEDnPEDjB+glbggCTVZAJS2LsiWmiwAiuClN6hK1g8wfoAueuyM6iTyK8AAm31K5wMjVNkAAAAASUVORK5CYII=);
    background-repeat: repeat;
    background-size: 32px;
    background-color: #ee0548;
    color: #fff;
    min-height: 100vh;
}

/*Country component*/
.countries-inner {
    background-position: 0 110px;
    background-repeat: no-repeat;
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
    z-index: 1;
}

@media screen and (min-width: 768px) {
  .countries-inner {
    margin: 150px auto;
  }
}

.paragraphs {
    padding-bottom: 60px;
}

@media screen and (min-width: 768px) {
    .paragraphs {
        padding-bottom: 0;
    }
}

.chupachups .paragraphs {
    min-height: 100vh;
}

.chupachups .countries-component {
    background: none;
}

.countries-component {
    background: #f88083;
    min-height: 100vh;
    display: flex;
    flex-direction: column;  /* make main axis vertical */
    justify-content: center; /* center items vertically, in this case */
    align-items: center;     /* center items horizontally, in this case */
}

.countries-list-wrapper {
    max-width: 500px;
    text-align: left;
    -webkit-filter: none;
    filter: none;
    background: #f87a30;
    padding: 40px 40px 50px;
    margin: 100px auto 40px auto;
    width: 80%;
}

@media screen and (min-width: 1024px) {
    .countries-list-wrapper {
        width: 100%;
        margin: 0 auto;
        padding: 40px 40px;
    }
}

ul, li {
    list-style-type: none;
}

.chupachups .countries-list li {
    margin-bottom: 10px;
    text-align: left;
    display: inline-block;
    width: 100%;
}

.chupachups .countries-list a span {
    display: inline-block;
    padding-left: 25px;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.chupachups .countries-list a:hover {
    color: #fff;
}

.chupachups .countries-list a, .chupachups .description-wrapper p, .chupachups .filter-group:before, .chupachups .lang-selector span, .chupachups .nutrition-info, .chupachups .product-filter-label, .chupachups .product-more-slider .carousel-title, .chupachups .social-popup-text, .chupachups p {
    font-family: Filson Soft W01 Book;
}

.chupachups .countries-intro {
    color: #fff;
    margin-top: 0;
    margin-bottom: 30px;
    font-family: filson-soft, sans-serif;
    font-weight: 300;
    font-style: normal;
}

.chupachups a:hover {
    color: #ffe200;
}

.chupachups .countries-list a {
    color: #fff;
    font-size: 1.125rem;
    padding-left: 0;
    display: inline-block;
    width: 100%;
    font-family: filson-soft, sans-serif;
    font-weight: 300;
    font-style: normal;
}

.chupachups .countries-list a .country-icon {
    left: 0;
    top: 0;
    position: relative;
    width: 12px;
    height: 12px;
}

/*Particles*/
.chupachups .chupa-particle-cnt-1 .chupa-particle, .chupachups .chupa-particle-cnt-3 .chupa-particle, .chupachups .chupa-particle-cnt-5 .chupa-particle, .chupachups .chupa-particle-cnt-7 .chupa-particle, .chupachups .chupa-particle-cnt-9 .chupa-particle {
    -webkit-animation: chupaUpDownParticle 45s infinite cubic-bezier(.455,.03,.515,.955);
    animation: chupaUpDownParticle 45s infinite cubic-bezier(.455,.03,.515,.955);
}

.chupachups .chupa-particle-cnt-2 .chupa-particle, .chupachups .chupa-particle-cnt-4 .chupa-particle, .chupachups .chupa-particle-cnt-6 .chupa-particle, .chupachups .chupa-particle-cnt-8 .chupa-particle {
-webkit-animation: chupaUpDownParticle2 45s infinite cubic-bezier(.455,.03,.515,.955);
animation: chupaUpDownParticle2 45s infinite cubic-bezier(.455,.03,.515,.955);
}

.main-wrapper.chupachups.main-wrapper>.chupa-particles-wrapper {
    z-index: 0;
}

.chupachups .chupa-particle-cnt {
    position: absolute;
    display: block;
    z-index: 0;
    padding: 20px;
}

.chupachups .chupa-particle-cnt-1 {
    top: 8%;
    left: 11%;
}

.chupachups .chupa-particle-cnt-2 {
    top: 20%;
    left: 34%;
}

.chupachups .chupa-particle-cnt-3 {
    top: 16%;
    right: 20%;
}

.chupachups .chupa-particle-cnt-4 {
    top: 40%;
    left: 2%;
}

.chupachups .chupa-particle-cnt-5 {
    top: 49%;
    left: 24%;
}

.chupachups .chupa-particle-cnt-6 {
    top: 34%;
    right: 4%;
}

.chupachups .chupa-particle-cnt-7 {
    top: 76%;
    left: 15%;
}

.chupachups .chupa-particle-cnt-8 {
    top: 72%;
    left: 60%;
}

.chupachups .chupa-particle-cnt-9 {
    top: 64%;
    right: 1%;
}

.chupachups .chupa-particles-wrapper {
    pointer-events: none;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    -webkit-animation: chupaUpDown 22.5s infinite cubic-bezier(.455,.03,.515,.955);
    animation: chupaUpDown 22.5s infinite cubic-bezier(.455,.03,.515,.955);
}

.chupachups .chupa-particle-wave {
    display: inline-block;
    width: 60px;
    height: 12px;
    background-size: 60px 12px;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 60 12'%3E%3Ctitle%3Echupa-wave-particle%3C/title%3E%3Cpath style='fill:none;stroke:%23ffa534;stroke-linecap:round;stroke-linejoin:round;stroke-width:4px;' d='M2,2,9.29,9.29a1,1,0,0,0,1.41,0l6.59-6.59a1,1,0,0,1,1.41,0l6.59,6.59a1,1,0,0,0,1.41,0l6.59-6.59a1,1,0,0,1,1.41,0l6.59,6.59a1,1,0,0,0,1.41,0l6.59-6.59a1,1,0,0,1,1.41,0L58,10'/%3E%3C/svg%3E") no-repeat;
}

.chupachups .chupa-particle-triangle {
    display: inline-block;
    width: 42px;
    height: 36px;
    background-size: 42px 36px;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 42 36'%3E%3Ctitle%3Echupa-triangle-particle%3C/title%3E%3Cpolygon style='fill:none;stroke:%23ffa534;stroke-linecap:round;stroke-linejoin:round;stroke-width:4px;' points='21 34 2.52 34 11.76 18 21 2 30.24 18 39.48 34 21 34'/%3E%3C/svg%3E") no-repeat;
}

.chupachups .chupa-particle-square {
    display: inline-block;
    width: 36px;
    height: 36px;
    background-size: 36px 36px;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 36'%3E%3Ctitle%3Echupa-square-particle%3C/title%3E%3Crect style='fill:none;stroke:%23ffa534;stroke-linecap:round;stroke-linejoin:round;stroke-width:4px;' x='2' y='2' width='32' height='32'/%3E%3C/svg%3E") no-repeat;
}

.chupachups .chupa-particle-lightning {
    display: inline-block;
    width: 36px;
    height: 52px;
    background-size: 36px 52px;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 52'%3E%3Ctitle%3Echupa-lightning-particle%3C/title%3E%3Cpolygon style='fill:none;stroke:%23ffa534;stroke-linecap:round;stroke-linejoin:round;stroke-width:4px;' points='2 2 18 18 2 34 18 50 34 50 18 34 34 18 18 2 2 2'/%3E%3C/svg%3E") no-repeat;
}

.chupachups .chupa-particle-circle {
    display: inline-block;
    width: 36px;
    height: 36px;
    background-size: 36px 36px;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 36'%3E%3Ctitle%3Echupa-circle-particle%3C/title%3E%3Ccircle style='fill:none;stroke:%23ffa534;stroke-linecap:round;stroke-linejoin:round;stroke-width:4px;' cx='18' cy='18' r='16'/%3E%3C/svg%3E") no-repeat;
}

.chupachups .chupa-particle {
    -webkit-transition: -webkit-transform 3.5s cubic-bezier(.19,1,.22,1);
    transition: -webkit-transform 3.5s cubic-bezier(.19,1,.22,1);
    -o-transition: transform 3.5s cubic-bezier(.19,1,.22,1);
    transition: transform 3.5s cubic-bezier(.19,1,.22,1);
    transition: transform 3.5s cubic-bezier(.19,1,.22,1),-webkit-transform 3.5s cubic-bezier(.19,1,.22,1);
    -webkit-transition-delay: .1s;
    -o-transition-delay: .1s;
    transition-delay: .1s;
}

.chupachups .countries-title {
    color: #ffe200;
    font-size: 1.5rem;
    margin: 0;
    text-align: inherit;
    width: 100%;
    font-family: filson-soft, sans-serif;
    font-weight: 700;
}

.countries-list-title {
    font-size: 1.5rem;
    margin: 0;
    font-family: filson-soft, sans-serif;
    font-weight: 300;
}

@media screen and (min-width: 1024px) {
    .chupachups .site-header {
        height: 140px;
    }
}

.chupachups .site-header {
    padding-top: 0;
    -webkit-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
    height: 70px;
}

.site-header {
    position: absolute;
    height: 100px;
    padding-top: 14px;
    -webkit-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;
    pointer-events: none;
    width: 100%;
}

.site-header .logo-link {
    position: absolute;
    top: 10px;
    width: 60px;
    left: 50%;
    transform: translateX(-50%);
}

@media screen and (min-width: 1024px) {
    .site-header .logo-link {
        top: 15px;
        width: 110px;
    }
}

a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.site-header>* {
    pointer-events: all;
}

.site-header .logo {
    width: 100%;
    margin-bottom: 0;
    max-width: none;
    -webkit-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;
}

img {
    vertical-align: top;
}

.countries-map {
    fill: #de6366;
    position: absolute;
    top: 80px;
    left: 50%;
    -webkit-transform: translateX(-50%) translateZ(0);
    transform: translateX(-50%) translateZ(0);
    z-index: 0;
    max-width: 1200px;
    height: auto;
}

@media screen and (min-width: 768px) {
    .countries-map {
        top: 200px;
    }
}

@-webkit-keyframes bounce{
    0%{
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    25%{
        -webkit-transform:scale(1.1,.9);
        transform:scale(1.1,.9)
    }
    50%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem);
        transform:scale(.9,1.1) translateY(-.05rem)
    }
    to{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@-webkit-keyframes bounceReverse{
    0%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
    25%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem);
        transform:scale(.9,1.1) translateY(-.05rem)
    }
    50%{
        -webkit-transform:scale(1.1,.9);
        transform:scale(1.1,.9)
    }
    to{
        -webkit-transform:scale(0);
        transform:scale(0)
    }
}
@-webkit-keyframes elasticHover{
    0%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
    25%{
        -webkit-transform:scale(1.025,.95);
        transform:scale(1.025,.95)
    }
    50%{
        -webkit-transform:scale(.95,1.025) translateY(-.05rem);
        transform:scale(.95,1.025) translateY(-.05rem)
    }
    to{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@keyframes elasticHover{
    0%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
    25%{
        -webkit-transform:scale(1.025,.95);
        transform:scale(1.025,.95)
    }
    50%{
        -webkit-transform:scale(.95,1.025) translateY(-.05rem);
        transform:scale(.95,1.025) translateY(-.05rem)
    }
    to{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@-webkit-keyframes menuToCloseAfter{
    0%{
        top:7px
    }
    45%{
        top:0
    }
    50%{
        top:0;
        -webkit-transform-origin:center center;
        transform-origin:center center;
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg)
    }
    to{
        -webkit-transform:rotate(-45deg);
        transform:rotate(-45deg)
    }
}
@keyframes menuToCloseAfter{
    0%{
        top:7px
    }
    45%{
        top:0
    }
    50%{
        top:0;
        -webkit-transform-origin:center center;
        transform-origin:center center;
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg)
    }
    to{
        -webkit-transform:rotate(-45deg);
        transform:rotate(-45deg)
    }
}
@-webkit-keyframes menuToCloseBefore{
    0%{
        top:-7px
    }
    45%{
        top:0
    }
    50%{
        top:0;
        -webkit-transform-origin:center center;
        transform-origin:center center;
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg)
    }
    to{
        -webkit-transform:rotate(45deg);
        transform:rotate(45deg)
    }
}
@keyframes menuToCloseBefore{
    0%{
        top:-7px
    }
    45%{
        top:0
    }
    50%{
        top:0;
        -webkit-transform-origin:center center;
        transform-origin:center center;
        -webkit-transform:rotate(0deg);
        transform:rotate(0deg)
    }
    to{
        -webkit-transform:rotate(45deg);
        transform:rotate(45deg)
    }
}
@-webkit-keyframes bounceHover{
    0%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
    25%{
        -webkit-transform:scale(1.1,.9);
        transform:scale(1.1,.9)
    }
    50%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem);
        transform:scale(.9,1.1) translateY(-.05rem)
    }
    to{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@keyframes bounceHover{
    0%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
    25%{
        -webkit-transform:scale(1.1,.9);
        transform:scale(1.1,.9)
    }
    50%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem);
        transform:scale(.9,1.1) translateY(-.05rem)
    }
    to{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@-webkit-keyframes bounceHoverOpened{
    0%{
        -webkit-transform:scale(1) rotate(-45deg);
        transform:scale(1) rotate(-45deg)
    }
    25%{
        -webkit-transform:scale(1.1,.9) rotate(-45deg);
        transform:scale(1.1,.9) rotate(-45deg)
    }
    50%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem) rotate(-45deg);
        transform:scale(.9,1.1) translateY(-.05rem) rotate(-45deg)
    }
    to{
        -webkit-transform:scale(1) rotate(-45deg);
        transform:scale(1) rotate(-45deg)
    }
}
@keyframes bounceHoverOpened{
    0%{
        -webkit-transform:scale(1) rotate(-45deg);
        transform:scale(1) rotate(-45deg)
    }
    25%{
        -webkit-transform:scale(1.1,.9) rotate(-45deg);
        transform:scale(1.1,.9) rotate(-45deg)
    }
    50%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem) rotate(-45deg);
        transform:scale(.9,1.1) translateY(-.05rem) rotate(-45deg)
    }
    to{
        -webkit-transform:scale(1) rotate(-45deg);
        transform:scale(1) rotate(-45deg)
    }
}
@-webkit-keyframes bounceHoverRotateMin90{
    0%{
        -webkit-transform:scale(1) rotate(-90deg) translate(50%,-50%);
        transform:scale(1) rotate(-90deg) translate(50%,-50%)
    }
    25%{
        -webkit-transform:scale(1.1,.9) rotate(-90deg) translate(50%,-50%);
        transform:scale(1.1,.9) rotate(-90deg) translate(50%,-50%)
    }
    50%{
        -webkit-transform:scale(.9,1.1) rotate(-90deg) translate(50%,-50%);
        transform:scale(.9,1.1) rotate(-90deg) translate(50%,-50%)
    }
    to{
        -webkit-transform:scale(1) rotate(-90deg) translate(50%,-50%);
        transform:scale(1) rotate(-90deg) translate(50%,-50%)
    }
}
@keyframes bounceHoverRotateMin90{
    0%{
        -webkit-transform:scale(1) rotate(-90deg) translate(50%,-50%);
        transform:scale(1) rotate(-90deg) translate(50%,-50%)
    }
    25%{
        -webkit-transform:scale(1.1,.9) rotate(-90deg) translate(50%,-50%);
        transform:scale(1.1,.9) rotate(-90deg) translate(50%,-50%)
    }
    50%{
        -webkit-transform:scale(.9,1.1) rotate(-90deg) translate(50%,-50%);
        transform:scale(.9,1.1) rotate(-90deg) translate(50%,-50%)
    }
    to{
        -webkit-transform:scale(1) rotate(-90deg) translate(50%,-50%);
        transform:scale(1) rotate(-90deg) translate(50%,-50%)
    }
}
@-webkit-keyframes bounceHoverRotate90{
    0%{
        -webkit-transform:scale(1) rotate(90deg) translate(-50%,-50%);
        transform:scale(1) rotate(90deg) translate(-50%,-50%)
    }
    25%{
        -webkit-transform:scale(1.1,.9) rotate(90deg) translate(-50%,-50%);
        transform:scale(1.1,.9) rotate(90deg) translate(-50%,-50%)
    }
    50%{
        -webkit-transform:scale(.9,1.1) rotate(90deg) translate(-50%,-50%);
        transform:scale(.9,1.1) rotate(90deg) translate(-50%,-50%)
    }
    to{
        -webkit-transform:scale(1) rotate(90deg) translate(-50%,-50%);
        transform:scale(1) rotate(90deg) translate(-50%,-50%)
    }
}
@keyframes bounceHoverRotate90{
    0%{
        -webkit-transform:scale(1) rotate(90deg) translate(-50%,-50%);
        transform:scale(1) rotate(90deg) translate(-50%,-50%)
    }
    25%{
        -webkit-transform:scale(1.1,.9) rotate(90deg) translate(-50%,-50%);
        transform:scale(1.1,.9) rotate(90deg) translate(-50%,-50%)
    }
    50%{
        -webkit-transform:scale(.9,1.1) rotate(90deg) translate(-50%,-50%);
        transform:scale(.9,1.1) rotate(90deg) translate(-50%,-50%)
    }
    to{
        -webkit-transform:scale(1) rotate(90deg) translate(-50%,-50%);
        transform:scale(1) rotate(90deg) translate(-50%,-50%)
    }
}
@keyframes bounceReverse{
    0%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
    25%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem);
        transform:scale(.9,1.1) translateY(-.05rem)
    }
    50%{
        -webkit-transform:scale(1.1,.9);
        transform:scale(1.1,.9)
    }
    to{
        -webkit-transform:scale(0);
        transform:scale(0)
    }
}
@-webkit-keyframes bounceCentered{
    0%{
        -webkit-transform:scale(0) translateX(-50%);
        transform:scale(0) translateX(-50%)
    }
    25%{
        -webkit-transform:scale(1.1,.9) translateX(-50%);
        transform:scale(1.1,.9) translateX(-50%)
    }
    50%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem) translateX(-50%);
        transform:scale(.9,1.1) translateY(-.05rem) translateX(-50%)
    }
    to{
        -webkit-transform:scale(1) translateX(-50%);
        transform:scale(1) translateX(-50%)
    }
}
@keyframes bounceCentered{
    0%{
        -webkit-transform:scale(0) translateX(-50%);
        transform:scale(0) translateX(-50%)
    }
    25%{
        -webkit-transform:scale(1.1,.9) translateX(-50%);
        transform:scale(1.1,.9) translateX(-50%)
    }
    50%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem) translateX(-50%);
        transform:scale(.9,1.1) translateY(-.05rem) translateX(-50%)
    }
    to{
        -webkit-transform:scale(1) translateX(-50%);
        transform:scale(1) translateX(-50%)
    }
}
@-webkit-keyframes bounceReverseCentered{
    0%{
        -webkit-transform:scale(1) translateX(-50%);
        transform:scale(1) translateX(-50%)
    }
    25%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem) translateX(-50%);
        transform:scale(.9,1.1) translateY(-.05rem) translateX(-50%)
    }
    50%{
        -webkit-transform:scale(1.1,.9) translateX(-50%);
        transform:scale(1.1,.9) translateX(-50%)
    }
    to{
        -webkit-transform:scale(0) translateX(-50%);
        transform:scale(0) translateX(-50%)
    }
}
@keyframes bounceReverseCentered{
    0%{
        -webkit-transform:scale(1) translateX(-50%);
        transform:scale(1) translateX(-50%)
    }
    25%{
        -webkit-transform:scale(.9,1.1) translateY(-.05rem) translateX(-50%);
        transform:scale(.9,1.1) translateY(-.05rem) translateX(-50%)
    }
    50%{
        -webkit-transform:scale(1.1,.9) translateX(-50%);
        transform:scale(1.1,.9) translateX(-50%)
    }
    to{
        -webkit-transform:scale(0) translateX(-50%);
        transform:scale(0) translateX(-50%)
    }
}
@-webkit-keyframes BounceCenteredStay{
    0%{
        -webkit-transform:scale(1) translateX(-50%);
        transform:scale(1) translateX(-50%)
    }
    25%{
        -webkit-transform:scale(.9,1.1) translateY(.05rem) translateX(-50%);
        transform:scale(.9,1.1) translateY(.05rem) translateX(-50%)
    }
    50%{
        -webkit-transform:scale(1.1,.9) translateX(-50%);
        transform:scale(1.1,.9) translateX(-50%)
    }
    to{
        -webkit-transform:scale(1) translateX(-50%);
        transform:scale(1) translateX(-50%)
    }
}
@keyframes BounceCenteredStay{
    0%{
        -webkit-transform:scale(1) translateX(-50%);
        transform:scale(1) translateX(-50%)
    }
    25%{
        -webkit-transform:scale(.9,1.1) translateY(.05rem) translateX(-50%);
        transform:scale(.9,1.1) translateY(.05rem) translateX(-50%)
    }
    50%{
        -webkit-transform:scale(1.1,.9) translateX(-50%);
        transform:scale(1.1,.9) translateX(-50%)
    }
    to{
        -webkit-transform:scale(1) translateX(-50%);
        transform:scale(1) translateX(-50%)
    }
}
@-webkit-keyframes fadeIn{
    0%{
        opacity:0
    }
    to{
        opacity:1
    }
}
@keyframes fadeIn{
    0%{
        opacity:0
    }
    to{
        opacity:1
    }
}
@-webkit-keyframes arrowBounce{
    0%,to{
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
    50%{
        -webkit-transform:translateY(10px);
        transform:translateY(10px)
    }
}
@keyframes arrowBounce{
    0%,to{
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
    50%{
        -webkit-transform:translateY(10px);
        transform:translateY(10px)
    }
}
@-webkit-keyframes fadein{
    0%{
        opacity:0;
        -webkit-transform:translateY(-25px);
        transform:translateY(-25px)
    }
    to{
        opacity:1;
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
}
@keyframes fadein{
    0%{
        opacity:0;
        -webkit-transform:translateY(-25px);
        transform:translateY(-25px)
    }
    to{
        opacity:1;
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
}
@-webkit-keyframes animGoHere{
    0%{
        -webkit-transform:translateX(0);
        transform:translateX(0)
    }
    50%{
        -webkit-transform:translateX(5px);
        transform:translateX(5px)
    }
    to{
        -webkit-transform:translateX(0);
        transform:translateX(0)
    }
}
@-webkit-keyframes animGoHereRotated{
    0%{
        -webkit-transform:translateX(0) rotate(180deg);
        transform:translateX(0) rotate(180deg)
    }
    50%{
        -webkit-transform:translateX(5px) rotate(180deg);
        transform:translateX(5px) rotate(180deg)
    }
    to{
        -webkit-transform:translateX(0) rotate(180deg);
        transform:translateX(0) rotate(180deg)
    }
}
@-webkit-keyframes animGoDown{
    0%{
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
    50%{
        -webkit-transform:translateY(5px);
        transform:translateY(5px)
    }
    to{
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
}
@-webkit-keyframes fadeOut{
    0%{
        opacity:1
    }
    to{
        opacity:0
    }
}
@keyframes fadeOut{
    0%{
        opacity:1
    }
    to{
        opacity:0
    }
}
@-webkit-keyframes chupaUpDown{
    0%,to{
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
    50%{
        -webkit-transform:translateY(80px);
        transform:translateY(80px)
    }
}
@keyframes chupaUpDown{
    0%,to{
        -webkit-transform:translateY(0);
        transform:translateY(0)
    }
    50%{
        -webkit-transform:translateY(80px);
        transform:translateY(80px)
    }
}

@-webkit-keyframes chupaUpDownParticle{
    0%,to{
        -webkit-transform:translateY(0) rotate(0);
        transform:translateY(0) rotate(0)
    }
    50%{
        -webkit-transform:translateY(100px) rotate(270deg);
        transform:translateY(100px) rotate(270deg)
    }
}
@keyframes chupaUpDownParticle{
    0%,to{
        -webkit-transform:translateY(0) rotate(0);
        transform:translateY(0) rotate(0)
    }
    50%{
        -webkit-transform:translateY(100px) rotate(270deg);
        transform:translateY(100px) rotate(270deg)
    }
}

@-webkit-keyframes chupaUpDownParticle2{
    0%,to{
        -webkit-transform:translateY(0) rotate(0);
        transform:translateY(0) rotate(0)
    }
    50%{
        -webkit-transform:translateY(100px) rotate(-270deg);
        transform:translateY(100px) rotate(-270deg)
    }
}
@keyframes chupaUpDownParticle2{
    0%,to{
        -webkit-transform:translateY(0) rotate(0);
        transform:translateY(0) rotate(0)
    }
    50%{
        -webkit-transform:translateY(100px) rotate(-270deg);
        transform:translateY(100px) rotate(-270deg)
    }
}

@keyframes bounce{
    0%{
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    25%{
        -webkit-transform:scale(.6);
        transform:scale(.6)
    }
    50%{
        -webkit-transform:scale(.9) translateY(0);
        transform:scale(.9) translateY(0)
    }
    to{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}

.countries-list ul {
    padding: 0;
}

@media screen and (min-width: 768px) {
    .countries-list ul {
        -webkit-column-count: 2;
        column-count: 2;
    }
}

.chupachups .countries-list li {
    margin-bottom: 14px;
    text-align: left;
    display: inline-block;
    width: 100%;
}

.chupachups .countries-list a:hover .country-icon {
    -webkit-animation: animGoHere .5s infinite;
    animation: animGoHere .5s infinite;
}

.chupachups .countries-list a .country-icon {
    left: 0;
    top: 3px;
    position: relative;
    width: 12px;
    height: 12px;
}
